From: Johannes Schauer Marin Rodrigues <josch@debian.org>
Subject: disable network access
Forwarded: https://github.com/Rafostar/clapper/issues/307

--- a/data/meson.build
+++ b/data/meson.build
@@ -3,7 +3,7 @@ iconsdir = join_paths(datadir, 'icons',
 appstream_util = find_program('appstream-util', required: false)
 if appstream_util.found()
   test('Validate appstream file', appstream_util, args: [
-    'validate-relax',
+    'validate-relax', '--nonet',
     join_paths(meson.current_source_dir(), 'com.github.rafostar.Clapper.metainfo.xml')
   ])
 endif
